/* ============ Info Page Styles ============ */



@media (min-width: 801px) {
    .about-bg-img {
        width: 50%;
        height: 100%;
        object-fit: cover;
        display: block;
        position: fixed;
        right: 50vw;
        left: 0px
      }


      .right-side .menu {
        right: 50vw;
        left: 0px;
      }
	

	.right-side::after {
		left: 0vw;
		
		 background: rgba(255,255,255,0.2);

      backdrop-filter: brightness(1) contrast(0.8);
      -webkit-backdrop-filter: brightness(1) contrast(0.8);
	}
	
	
	#info .subsub {
	  filter: brightness(0.4)  contrast(1.2);
	}

      .scroll-container {
        left: 50vw;}

        .photo-credit {
            right: 50vw;
            padding-right: 15px;
        }
  }